<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>double_banTouMing_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{387,66},{16,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,9}}</string>
                <key>sourceSize</key>
                <string>{16,9}</string>
            </dict>
            <key>double_bg_expand.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,102},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>double_bg_pause.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,183},{80,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,68}}</string>
                <key>sourceSize</key>
                <string>{80,68}</string>
            </dict>
            <key>double_bg_system.png</key>
            <dict>
                <key>frame</key>
                <string>{{387,2},{62,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,47}}</string>
                <key>sourceSize</key>
                <string>{62,47}</string>
            </dict>
            <key>double_bg_voice_cancel.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{279,248}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{279,248}}</string>
                <key>sourceSize</key>
                <string>{279,248}</string>
            </dict>
            <key>double_head_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,102},{78,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,79}}</string>
                <key>sourceSize</key>
                <string>{78,79}</string>
            </dict>
            <key>double_tipsBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,2},{98,102}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{98,102}}</string>
                <key>sourceSize</key>
                <string>{112,112}</string>
            </dict>
            <key>double_tipsBg_touMing.png</key>
            <dict>
                <key>frame</key>
                <string>{{365,177},{54,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,54}}</string>
                <key>sourceSize</key>
                <string>{54,54}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>otherUIdoubleBuckle.png</string>
            <key>size</key>
            <string>{438,253}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7b29becc3aae7cc7e3ee928336047a26:1/1$</string>
            <key>textureFileName</key>
            <string>otherUIdoubleBuckle.png</string>
        </dict>
    </dict>
</plist>
